Bug 61453 - [DE] UI: Writer 'Character Style - Name field' to short
Summary: [DE] UI: Writer 'Character Style - Name field' to short
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
3.6.5.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: BSA target:4.1.0 target:4.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-25 18:02 UTC by Rainer Bielefeld Retired
Modified: 2013-02-28 15:22 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot shows wrapped name of style (41.08 KB, image/png)
2013-02-25 18:02 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2013-02-25 18:02:04 UTC
Created attachment 75518 [details]
Screenshot shows wrapped name of style

Steps how to reproduce [Reproducible] with Server Installation of "LibO  4.0.1.1+   -  German UI / German Locale  [Build ID: 2c0c17a6e4bee0ee28131ea4bdc47edc700d659)]"  {tinderbox: @6, pull time  2013-02-1920:00(?)} on German WIN7 Home Premium (64bit) with newly created user profile ….\LODev\4\:

1. open new Write document from LibO Start Center
2. <f11> for Styles pane
3. Click Character Styles
4. Rightclick -> Modify for style 
   "Stichwortverzeichnis Haupteintrag"
5. Tab "Verwalten" (Organize)
   Bug: Grey area for name too short

More info:
----------
For unknown reasons the field is shorter than in english UI; but also the English field would be to short for this long name.
              
Currently I believe it's pointless where that started.
Operating System: Windows 7
Version: 3.6.5.2 release
Comment 1 Adolfo Jayme 2013-02-26 06:00:47 UTC
When this dialog gets converted to WidgetLayout, this problem will go away.
Comment 2 Not Assigned 2013-02-28 15:04:17 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f2e706d87399911e300c0101c876e44f2819c505

fdo#61453 fix truncation on German UI



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Not Assigned 2013-02-28 15:22:08 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=916957b42a6f2ac5b82e90856961ebcc54f8e799&h=libreoffice-4-0

fdo#61453 fix truncation on German UI


It will be available in LibreOffice 4.0.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.